BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #999999; LINE-HEIGHT: 22px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.yellow_font {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9900; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.kuang {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 1px solid; COLOR: #0066cc; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.aboutus_title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.aboutus_text {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news_time {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news_title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.smallclasslink:link {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smallclasslink:visited {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smallclasslink:hover {
	FONT-SIZE: 11px; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smallclasslink:active {
	FONT-SIZE: 11px; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.newslink:link {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.newslink:visited {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.newslink:hover {
	FONT-SIZE: 12px; COLOR: #0099ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.newslink:active {
	FONT-SIZE: 12px; COLOR: #0099ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0099ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0099ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Title_whitefont {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.index_text {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

/*-----------maincontent-----------*/
#maincon{
	width:766px;
	margin:auto;
	padding:0px;
	text-align:left;
}

#content{
	width:766px;
	margin:auto;
	text-align:left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#proshow{
	width:766px;
	margin:auto;
	padding:0px;
}
#proshow h1{
	width:760px;
	margin:10px 0px 10px 0px;
	padding:0px;
	font-size:15px;
	line-height: normal;
	float:left;
}
#proshow ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#proshow li{
	width:190px;
	margin:10px 0px 10px 0px;
	padding:0px;
	float:left;
	color:#0033FF;
	text-align:center;
}
#show{
	width:766px;
	margin:auto;
	padding:0px;
}